<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="86423"/>
  <scenario:refuge scenario:location="72662"/>
  <scenario:refuge scenario:location="59992"/>
  <scenario:refuge scenario:location="67737"/>
  <scenario:refuge scenario:location="115272"/>
  <scenario:refuge scenario:location="109464"/>
  <scenario:refuge scenario:location="52057"/>
  <scenario:refuge scenario:location="62043"/>
  <scenario:refuge scenario:location="86446"/>
  <scenario:refuge scenario:location="90974"/>
  <scenario:refuge scenario:location="118654"/>
  <scenario:fire scenario:location="118035"/>
  <scenario:fire scenario:location="95139"/>
  <scenario:fire scenario:location="87433"/>
  <scenario:fire scenario:location="99610"/>
  <scenario:fire scenario:location="95743"/>
  <scenario:hydrant scenario:location="34308"/>
  <scenario:hydrant scenario:location="75087"/>
  <scenario:hydrant scenario:location="15887"/>
  <scenario:hydrant scenario:location="35856"/>
  <scenario:hydrant scenario:location="42192"/>
  <scenario:hydrant scenario:location="24660"/>
  <scenario:hydrant scenario:location="116436"/>
  <scenario:hydrant scenario:location="75929"/>
  <scenario:hydrant scenario:location="9241"/>
  <scenario:hydrant scenario:location="4762"/>
  <scenario:hydrant scenario:location="36000"/>
  <scenario:hydrant scenario:location="39969"/>
  <scenario:hydrant scenario:location="46242"/>
  <scenario:hydrant scenario:location="55844"/>
  <scenario:hydrant scenario:location="9514"/>
  <scenario:hydrant scenario:location="2987"/>
  <scenario:hydrant scenario:location="118122"/>
  <scenario:hydrant scenario:location="18284"/>
  <scenario:hydrant scenario:location="57324"/>
  <scenario:hydrant scenario:location="47916"/>
  <scenario:hydrant scenario:location="27630"/>
  <scenario:hydrant scenario:location="115439"/>
  <scenario:hydrant scenario:location="74287"/>
  <scenario:hydrant scenario:location="14127"/>
  <scenario:hydrant scenario:location="39663"/>
  <scenario:hydrant scenario:location="561"/>
  <scenario:hydrant scenario:location="19441"/>
  <scenario:hydrant scenario:location="32625"/>
  <scenario:hydrant scenario:location="55986"/>
  <scenario:hydrant scenario:location="32373"/>
  <scenario:hydrant scenario:location="18934"/>
  <scenario:hydrant scenario:location="114044"/>
  <scenario:hydrant scenario:location="6077"/>
  <scenario:hydrant scenario:location="78526"/>
  <scenario:gasstation scenario:location="66746"/>
  <scenario:civilian scenario:location="71976"/>
  <scenario:civilian scenario:location="84630"/>
  <scenario:civilian scenario:location="100794"/>
  <scenario:civilian scenario:location="55533"/>
  <scenario:civilian scenario:location="74853"/>
  <scenario:civilian scenario:location="53495"/>
  <scenario:civilian scenario:location="84772"/>
  <scenario:civilian scenario:location="54077"/>
  <scenario:civilian scenario:location="108379"/>
  <scenario:civilian scenario:location="77856"/>
  <scenario:civilian scenario:location="69335"/>
  <scenario:civilian scenario:location="118555"/>
  <scenario:civilian scenario:location="103395"/>
  <scenario:civilian scenario:location="105980"/>
  <scenario:civilian scenario:location="118319"/>
  <scenario:civilian scenario:location="88440"/>
  <scenario:civilian scenario:location="110673"/>
  <scenario:civilian scenario:location="81665"/>
  <scenario:civilian scenario:location="118598"/>
  <scenario:civilian scenario:location="61756"/>
  <scenario:civilian scenario:location="78583"/>
  <scenario:civilian scenario:location="106605"/>
  <scenario:civilian scenario:location="58776"/>
  <scenario:civilian scenario:location="79328"/>
  <scenario:civilian scenario:location="98037"/>
  <scenario:civilian scenario:location="102765"/>
  <scenario:civilian scenario:location="82320"/>
  <scenario:civilian scenario:location="109642"/>
  <scenario:civilian scenario:location="110157"/>
  <scenario:civilian scenario:location="54591"/>
  <scenario:civilian scenario:location="52782"/>
  <scenario:civilian scenario:location="117324"/>
  <scenario:civilian scenario:location="84703"/>
  <scenario:civilian scenario:location="94596"/>
  <scenario:civilian scenario:location="104463"/>
  <scenario:civilian scenario:location="85931"/>
  <scenario:civilian scenario:location="102472"/>
  <scenario:civilian scenario:location="78188"/>
  <scenario:civilian scenario:location="57876"/>
  <scenario:civilian scenario:location="114788"/>
  <scenario:civilian scenario:location="95444"/>
  <scenario:civilian scenario:location="82435"/>
  <scenario:civilian scenario:location="100909"/>
  <scenario:civilian scenario:location="118365"/>
  <scenario:civilian scenario:location="106536"/>
  <scenario:civilian scenario:location="113940"/>
  <scenario:civilian scenario:location="91624"/>
  <scenario:civilian scenario:location="56158"/>
  <scenario:civilian scenario:location="64794"/>
  <scenario:civilian scenario:location="115652"/>
  <scenario:civilian scenario:location="85176"/>
  <scenario:civilian scenario:location="109464"/>
  <scenario:civilian scenario:location="72384"/>
  <scenario:civilian scenario:location="118144"/>
  <scenario:civilian scenario:location="115167"/>
  <scenario:civilian scenario:location="101442"/>
  <scenario:civilian scenario:location="60563"/>
  <scenario:civilian scenario:location="118354"/>
  <scenario:civilian scenario:location="85176"/>
  <scenario:civilian scenario:location="90997"/>
  <scenario:civilian scenario:location="113940"/>
  <scenario:civilian scenario:location="115593"/>
  <scenario:civilian scenario:location="72501"/>
  <scenario:civilian scenario:location="90997"/>
  <scenario:civilian scenario:location="59923"/>
  <scenario:civilian scenario:location="51543"/>
  <scenario:civilian scenario:location="66067"/>
  <scenario:civilian scenario:location="81830"/>
  <scenario:civilian scenario:location="80468"/>
  <scenario:civilian scenario:location="90762"/>
  <scenario:civilian scenario:location="52057"/>
  <scenario:civilian scenario:location="81177"/>
  <scenario:civilian scenario:location="102792"/>
  <scenario:civilian scenario:location="67737"/>
  <scenario:civilian scenario:location="102891"/>
  <scenario:civilian scenario:location="90565"/>
  <scenario:civilian scenario:location="75475"/>
  <scenario:civilian scenario:location="117304"/>
  <scenario:civilian scenario:location="73518"/>
  <scenario:civilian scenario:location="60284"/>
  <scenario:civilian scenario:location="117962"/>
  <scenario:civilian scenario:location="114078"/>
  <scenario:civilian scenario:location="100398"/>
  <scenario:civilian scenario:location="60634"/>
  <scenario:civilian scenario:location="58060"/>
  <scenario:civilian scenario:location="68781"/>
  <scenario:civilian scenario:location="83295"/>
  <scenario:civilian scenario:location="81784"/>
  <scenario:civilian scenario:location="58891"/>
  <scenario:civilian scenario:location="80726"/>
  <scenario:civilian scenario:location="63508"/>
  <scenario:civilian scenario:location="114530"/>
  <scenario:civilian scenario:location="56873"/>
  <scenario:civilian scenario:location="63299"/>
  <scenario:civilian scenario:location="119196"/>
  <scenario:civilian scenario:location="112737"/>
  <scenario:civilian scenario:location="93411"/>
  <scenario:civilian scenario:location="83552"/>
  <scenario:civilian scenario:location="107568"/>
  <scenario:civilian scenario:location="72033"/>
  <scenario:civilian scenario:location="74229"/>
  <scenario:civilian scenario:location="108379"/>
  <scenario:civilian scenario:location="58014"/>
  <scenario:civilian scenario:location="66415"/>
  <scenario:civilian scenario:location="57784"/>
  <scenario:civilian scenario:location="87802"/>
  <scenario:civilian scenario:location="119629"/>
  <scenario:civilian scenario:location="93942"/>
  <scenario:civilian scenario:location="106605"/>
  <scenario:civilian scenario:location="91785"/>
  <scenario:civilian scenario:location="113247"/>
  <scenario:civilian scenario:location="117421"/>
  <scenario:civilian scenario:location="110483"/>
  <scenario:civilian scenario:location="76090"/>
  <scenario:civilian scenario:location="95538"/>
  <scenario:civilian scenario:location="93227"/>
  <scenario:civilian scenario:location="115560"/>
  <scenario:civilian scenario:location="115787"/>
  <scenario:civilian scenario:location="78606"/>
  <scenario:civilian scenario:location="76162"/>
  <scenario:civilian scenario:location="65904"/>
  <scenario:civilian scenario:location="113917"/>
  <scenario:civilian scenario:location="82692"/>
  <scenario:civilian scenario:location="57126"/>
  <scenario:civilian scenario:location="99984"/>
  <scenario:civilian scenario:location="94235"/>
  <scenario:civilian scenario:location="94596"/>
  <scenario:civilian scenario:location="68256"/>
  <scenario:civilian scenario:location="73868"/>
  <scenario:civilian scenario:location="91045"/>
  <scenario:civilian scenario:location="102637"/>
  <scenario:civilian scenario:location="72361"/>
  <scenario:civilian scenario:location="86469"/>
  <scenario:civilian scenario:location="105128"/>
  <scenario:civilian scenario:location="51796"/>
  <scenario:civilian scenario:location="73774"/>
  <scenario:civilian scenario:location="100771"/>
  <scenario:civilian scenario:location="118177"/>
  <scenario:civilian scenario:location="62349"/>
  <scenario:civilian scenario:location="63138"/>
  <scenario:civilian scenario:location="109803"/>
  <scenario:civilian scenario:location="62418"/>
  <scenario:civilian scenario:location="89668"/>
  <scenario:civilian scenario:location="89814"/>
  <scenario:civilian scenario:location="105524"/>
  <scenario:civilian scenario:location="117904"/>
  <scenario:civilian scenario:location="84047"/>
  <scenario:civilian scenario:location="81412"/>
  <scenario:civilian scenario:location="67760"/>
  <scenario:civilian scenario:location="102962"/>
  <scenario:civilian scenario:location="94080"/>
  <scenario:civilian scenario:location="75799"/>
  <scenario:civilian scenario:location="83527"/>
  <scenario:civilian scenario:location="118819"/>
  <scenario:civilian scenario:location="54054"/>
  <scenario:civilian scenario:location="97117"/>
  <scenario:civilian scenario:location="85529"/>
  <scenario:civilian scenario:location="55951"/>
  <scenario:civilian scenario:location="118836"/>
  <scenario:civilian scenario:location="111173"/>
  <scenario:civilian scenario:location="84233"/>
  <scenario:civilian scenario:location="111196"/>
  <scenario:civilian scenario:location="118771"/>
  <scenario:civilian scenario:location="119395"/>
  <scenario:civilian scenario:location="57080"/>
  <scenario:civilian scenario:location="100145"/>
  <scenario:civilian scenario:location="116516"/>
  <scenario:civilian scenario:location="106795"/>
  <scenario:civilian scenario:location="65741"/>
  <scenario:civilian scenario:location="68394"/>
  <scenario:civilian scenario:location="85506"/>
  <scenario:civilian scenario:location="94080"/>
  <scenario:civilian scenario:location="50754"/>
  <scenario:civilian scenario:location="99773"/>
  <scenario:civilian scenario:location="74091"/>
  <scenario:civilian scenario:location="98616"/>
  <scenario:civilian scenario:location="90447"/>
  <scenario:civilian scenario:location="65304"/>
  <scenario:civilian scenario:location="117588"/>
  <scenario:civilian scenario:location="55303"/>
  <scenario:civilian scenario:location="75312"/>
  <scenario:civilian scenario:location="118814"/>
  <scenario:civilian scenario:location="84116"/>
  <scenario:civilian scenario:location="119214"/>
  <scenario:civilian scenario:location="73541"/>
  <scenario:civilian scenario:location="89668"/>
  <scenario:civilian scenario:location="116671"/>
  <scenario:civilian scenario:location="57450"/>
  <scenario:civilian scenario:location="89998"/>
  <scenario:civilian scenario:location="83272"/>
  <scenario:civilian scenario:location="97280"/>
  <scenario:civilian scenario:location="107071"/>
  <scenario:civilian scenario:location="90682"/>
  <scenario:civilian scenario:location="61172"/>
  <scenario:civilian scenario:location="107476"/>
  <scenario:civilian scenario:location="116392"/>
  <scenario:civilian scenario:location="118108"/>
  <scenario:civilian scenario:location="102146"/>
  <scenario:civilian scenario:location="108049"/>
  <scenario:civilian scenario:location="116649"/>
  <scenario:civilian scenario:location="61057"/>
  <scenario:civilian scenario:location="58707"/>
  <scenario:civilian scenario:location="75312"/>
  <scenario:civilian scenario:location="61291"/>
  <scenario:civilian scenario:location="114032"/>
  <scenario:civilian scenario:location="51796"/>
  <scenario:civilian scenario:location="103372"/>
  <scenario:civilian scenario:location="82251"/>
  <scenario:civilian scenario:location="59287"/>
  <scenario:civilian scenario:location="86793"/>
  <scenario:civilian scenario:location="82924"/>
  <scenario:civilian scenario:location="61859"/>
  <scenario:civilian scenario:location="69797"/>
  <scenario:civilian scenario:location="93112"/>
  <scenario:civilian scenario:location="118194"/>
  <scenario:civilian scenario:location="106749"/>
  <scenario:civilian scenario:location="117461"/>
  <scenario:civilian scenario:location="116667"/>
  <scenario:civilian scenario:location="84749"/>
  <scenario:civilian scenario:location="115465"/>
  <scenario:civilian scenario:location="61291"/>
  <scenario:civilian scenario:location="67087"/>
  <scenario:civilian scenario:location="63345"/>
  <scenario:civilian scenario:location="59287"/>
  <scenario:civilian scenario:location="118780"/>
  <scenario:civilian scenario:location="83134"/>
  <scenario:civilian scenario:location="117809"/>
  <scenario:civilian scenario:location="77015"/>
  <scenario:civilian scenario:location="116126"/>
  <scenario:civilian scenario:location="102866"/>
  <scenario:civilian scenario:location="97642"/>
  <scenario:civilian scenario:location="76969"/>
  <scenario:civilian scenario:location="88440"/>
  <scenario:civilian scenario:location="108233"/>
  <scenario:civilian scenario:location="92716"/>
  <scenario:civilian scenario:location="89575"/>
  <scenario:civilian scenario:location="86492"/>
  <scenario:civilian scenario:location="80399"/>
  <scenario:civilian scenario:location="112538"/>
  <scenario:civilian scenario:location="100748"/>
  <scenario:civilian scenario:location="72033"/>
  <scenario:civilian scenario:location="107476"/>
  <scenario:civilian scenario:location="111196"/>
  <scenario:civilian scenario:location="118374"/>
  <scenario:civilian scenario:location="103205"/>
  <scenario:civilian scenario:location="100955"/>
  <scenario:civilian scenario:location="95561"/>
  <scenario:civilian scenario:location="51124"/>
  <scenario:civilian scenario:location="66251"/>
  <scenario:civilian scenario:location="57358"/>
  <scenario:civilian scenario:location="89343"/>
  <scenario:civilian scenario:location="118177"/>
  <scenario:civilian scenario:location="84935"/>
  <scenario:civilian scenario:location="79893"/>
  <scenario:civilian scenario:location="116527"/>
  <scenario:civilian scenario:location="76510"/>
  <scenario:civilian scenario:location="89087"/>
  <scenario:civilian scenario:location="100505"/>
  <scenario:civilian scenario:location="80850"/>
  <scenario:civilian scenario:location="69703"/>
  <scenario:civilian scenario:location="59992"/>
  <scenario:civilian scenario:location="97326"/>
  <scenario:civilian scenario:location="94128"/>
  <scenario:civilian scenario:location="53495"/>
  <scenario:civilian scenario:location="61080"/>
  <scenario:civilian scenario:location="66800"/>
  <scenario:civilian scenario:location="75963"/>
  <scenario:civilian scenario:location="104835"/>
  <scenario:civilian scenario:location="67737"/>
  <scenario:civilian scenario:location="112852"/>
  <scenario:civilian scenario:location="119168"/>
  <scenario:civilian scenario:location="89225"/>
  <scenario:civilian scenario:location="119139"/>
  <scenario:civilian scenario:location="96841"/>
  <scenario:civilian scenario:location="103253"/>
  <scenario:civilian scenario:location="79721"/>
  <scenario:civilian scenario:location="118332"/>
  <scenario:civilian scenario:location="51216"/>
  <scenario:civilian scenario:location="76254"/>
  <scenario:civilian scenario:location="61756"/>
  <scenario:civilian scenario:location="119198"/>
  <scenario:civilian scenario:location="116859"/>
  <scenario:civilian scenario:location="97803"/>
  <scenario:civilian scenario:location="85199"/>
  <scenario:civilian scenario:location="118078"/>
  <scenario:civilian scenario:location="103276"/>
  <scenario:civilian scenario:location="107071"/>
  <scenario:civilian scenario:location="57080"/>
  <scenario:civilian scenario:location="117469"/>
  <scenario:civilian scenario:location="118518"/>
  <scenario:civilian scenario:location="105294"/>
  <scenario:civilian scenario:location="51147"/>
  <scenario:civilian scenario:location="63669"/>
  <scenario:civilian scenario:location="58962"/>
  <scenario:civilian scenario:location="103487"/>
  <scenario:civilian scenario:location="98859"/>
  <scenario:civilian scenario:location="60843"/>
  <scenario:civilian scenario:location="76254"/>
  <scenario:civilian scenario:location="57876"/>
  <scenario:civilian scenario:location="101185"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="35451"/>
  <scenario:firebrigade scenario:location="105628"/>
  <scenario:firebrigade scenario:location="110123"/>
  <scenario:firebrigade scenario:location="62269"/>
  <scenario:firebrigade scenario:location="65916"/>
  <scenario:firebrigade scenario:location="8111"/>
  <scenario:firebrigade scenario:location="21033"/>
  <scenario:firebrigade scenario:location="16306"/>
  <scenario:firebrigade scenario:location="9372"/>
  <scenario:firebrigade scenario:location="116817"/>
  <scenario:firebrigade scenario:location="24525"/>
  <scenario:firebrigade scenario:location="47781"/>
  <scenario:firebrigade scenario:location="19646"/>
  <scenario:firebrigade scenario:location="25893"/>
  <scenario:firebrigade scenario:location="30825"/>
  <scenario:firebrigade scenario:location="26847"/>
  <scenario:firebrigade scenario:location="25002"/>
  <scenario:firebrigade scenario:location="27063"/>
  <scenario:firebrigade scenario:location="48375"/>
  <scenario:firebrigade scenario:location="46359"/>
  <scenario:firebrigade scenario:location="26415"/>
  <scenario:firebrigade scenario:location="48591"/>
  <scenario:firebrigade scenario:location="117487"/>
  <scenario:firebrigade scenario:location="35739"/>
  <scenario:firebrigade scenario:location="23904"/>
  <scenario:firebrigade scenario:location="39645"/>
  <scenario:firebrigade scenario:location="48222"/>
  <scenario:firebrigade scenario:location="22851"/>
  <scenario:firebrigade scenario:location="45684"/>
  <scenario:policeforce scenario:location="25821"/>
  <scenario:policeforce scenario:location="49293"/>
  <scenario:policeforce scenario:location="35973"/>
  <scenario:policeforce scenario:location="6909"/>
  <scenario:policeforce scenario:location="56609"/>
  <scenario:policeforce scenario:location="117072"/>
  <scenario:policeforce scenario:location="44073"/>
  <scenario:policeforce scenario:location="9537"/>
  <scenario:policeforce scenario:location="25794"/>
  <scenario:policeforce scenario:location="32805"/>
  <scenario:policeforce scenario:location="93977"/>
  <scenario:policeforce scenario:location="113791"/>
  <scenario:policeforce scenario:location="46143"/>
  <scenario:policeforce scenario:location="41670"/>
  <scenario:policeforce scenario:location="42534"/>
  <scenario:policeforce scenario:location="25029"/>
  <scenario:policeforce scenario:location="46008"/>
  <scenario:policeforce scenario:location="85091"/>
  <scenario:policeforce scenario:location="8111"/>
  <scenario:policeforce scenario:location="48474"/>
  <scenario:policeforce scenario:location="108907"/>
  <scenario:policeforce scenario:location="96182"/>
  <scenario:policeforce scenario:location="42858"/>
  <scenario:policeforce scenario:location="5782"/>
  <scenario:policeforce scenario:location="39258"/>
  <scenario:policeforce scenario:location="117317"/>
  <scenario:policeforce scenario:location="98440"/>
  <scenario:policeforce scenario:location="3389"/>
  <scenario:policeforce scenario:location="61184"/>
  <scenario:policeforce scenario:location="18194"/>
  <scenario:ambulanceteam scenario:location="92028"/>
  <scenario:ambulanceteam scenario:location="65661"/>
  <scenario:ambulanceteam scenario:location="76816"/>
  <scenario:ambulanceteam scenario:location="25740"/>
  <scenario:ambulanceteam scenario:location="48285"/>
  <scenario:ambulanceteam scenario:location="94654"/>
  <scenario:ambulanceteam scenario:location="23301"/>
  <scenario:ambulanceteam scenario:location="6405"/>
  <scenario:ambulanceteam scenario:location="119006"/>
  <scenario:ambulanceteam scenario:location="77476"/>
  <scenario:ambulanceteam scenario:location="9255"/>
  <scenario:ambulanceteam scenario:location="29277"/>
  <scenario:ambulanceteam scenario:location="91429"/>
  <scenario:ambulanceteam scenario:location="117012"/>
  <scenario:ambulanceteam scenario:location="15144"/>
  <scenario:ambulanceteam scenario:location="118436"/>
  <scenario:ambulanceteam scenario:location="45000"/>
  <scenario:ambulanceteam scenario:location="32409"/>
  <scenario:ambulanceteam scenario:location="9269"/>
  <scenario:ambulanceteam scenario:location="5414"/>
  <scenario:ambulanceteam scenario:location="35523"/>
  <scenario:ambulanceteam scenario:location="7180"/>
  <scenario:ambulanceteam scenario:location="117148"/>
  <scenario:ambulanceteam scenario:location="92424"/>
  <scenario:ambulanceteam scenario:location="21474"/>
  <scenario:ambulanceteam scenario:location="119199"/>
  <scenario:ambulanceteam scenario:location="117940"/>
  <scenario:ambulanceteam scenario:location="14619"/>
  <scenario:ambulanceteam scenario:location="118832"/>
  <scenario:ambulanceteam scenario:location="76266"/>
  <scenario:ambulanceteam scenario:location="40203"/>
  <scenario:ambulanceteam scenario:location="35964"/>
  <scenario:ambulanceteam scenario:location="7079"/>
  <scenario:ambulanceteam scenario:location="11955"/>
  <scenario:ambulanceteam scenario:location="455"/>
  <scenario:ambulanceteam scenario:location="114078"/>
</scenario:scenario>
